@media all and (max-width: 767px) {
    .home-video {
        right: 0px;
    }

    .sendButton {
        margin-top: 10rem;
    }

    #menus {
        flex-direction: column;
        display: none;
        width: 100%;
        background: #e89505;
        position: absolute;
        left: 0;
        padding-top: 46px;
        top: 45px;
    }

    nav ul li a {
        border-left: unset;
        padding: 4px 10px;
    }

    header .contanier {
        padding: 12px;
    }

    #toggle-nav {
        display: block;
        color: white;
        margin-left: 20px;
    }

    #menus li {
        display: block;
        padding: 10px;
    }

    .yt.mobile_menu {
        display: flex;
    }

    /*-----footer-----------*/
    footer .contanier {
        display: inline;
        text-align: center;
    }

    .mobile_view {
        display: block !important;
    }

    .desktop_view {
        display: none;
    }

    footer ul.footer {
        margin: 0px;
        padding-bottom: 14px;

        display: inline-block;
    }

    footer {
        padding: 14px 0px;
    }

    .copyright.desktop_view {
        display: block;
        display: inline-block;
        padding: 10px;
        font-size: 14px;
    }

    .copyright.mobile_view {
        display: none !important;
    }

    /*----------home------------------*/

    .home-video.shake-slow.broken {
        max-width: 450px;
    }

    .home-video.broken {
        top: 0% !important;
    }

    /*----------end-home------------------*/
    /*-------------About-page-------------*/
    #about .about_text {
        max-width: 388px;
        padding: 7px 24px;
        left: 0px;
        background-size: contain;
        margin: auto;
        right: 0%;
    }

    .about_text.broken {
        top: 58px !important;
    }

    .about_text.about-series.broken {
        top: 275px !important;
    }

    .about_text.about-series {
        padding: 20px 22px !important;
    }

    #about h2 {
        font-size: 20px;
        line-height: 28px;
    }

    #about .about_yali {
        padding-top: 35px;
    }

    #about .about_text p {
        font-size: 11px;
        line-height: 20px;
    }

    @media (max-width:375px) {
        #about .about_text p {
            font-size: 10px;
            line-height: 21px;
        }
    }

    /*------------End--About-page-------------*/
    /*-------------Episode-page-------------*/
    #Episode-sneak-peek {
        background: url("../images/Episode_bg_m.jpg");
        background-size: cover;
        background-position: center;
        height: 140vh;
        display: flex;
    }

    #Episode-sneak-peek .contanier,
    #downloads .contanier {
        margin: 0px;
        padding-top: 5rem;
    }

    #Episode-sneak-peek .page-heading {
        top: 8%;
    }

    #Episode-sneak-peek .page-heading img {
        max-width: 350px;
        width: 100%;
    }



    /*----------------contact-------------------------*/
    #contact .contact_form {
        padding: 30px 0px;
    }

    #contact .contanier {
        margin-top: 0px;
    }

    #contact {
        background: url("../images/contact_bg_m.jpg");
        background-size: cover;
        background-position: center;
        height: 900px;
    }

    #contact .page-heading {
        top: 8%;
    }

    #contact .page-heading img {
        max-width: 330px;
    }

    #contact .contact_form form {
        max-width: 370px;
        margin: auto;
    }

    .white-bord {
        width: 307px;
        height: 427px;
        background-image: url(../images/white-bord-xs.png);
        padding: 38px;
        right: 50%;
        transform: translateX(50%);
        bottom: 0px;
    }

    section.single-details>img {
        height: 500px;
        object-fit: cover;
    }

    .white-bord p {
        font-size: 15px;
        color: #741907;
        margin-top: 0px;
    }

    .episode_sec {
        display: block;
    }

    #downloads {
        background: url("../images/Downloads_bg_m.jpg");
        background-size: cover;
        background-position: center;
        height: 900px;
    }
}

/*------------End--767px-------------*/
@media all and (max-width: 500px) {
    .page-heading.broken {
        top: 8% !important;
    }

    .logoImage {
        width: 79px;
        height: 92px;
        margin-top: 3.5rem;
    }

    .characters_slider {
        padding: 140px 0px 79px !important;
    }

    #characters {
        height: 630px;
    }
}


















/*-------------375px----------*/
@media all and (max-width: 375px) {
    .home-video.shake-slow.broken {
        max-width: 370px;
    }


}